# Add roles to group

Add roles to an existing user group.

A user can assign only roles that are lower than their own.

Endpoint: POST /resources/groups/v1/{groupId}/roles
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Path parameters:

  - `groupId` (string, required)

## Header parameters:

  - `frontegg-tenant-id` (string)
    The tenant identifier. Required for requests to api.frontegg.com (or your region) when using a management token. Parsed from the token when using user or API tokens

## Request fields (application/json):

  - `roleIds` (array, required)
    Will add / remove requested roles from the group
    Example: ["5fbae0d3-a3b7-4b1e-8d64-6c9428f84aae","8b2d0f9a-f39e-49b3-98ca-93c85c06d1a7"]

